require({cache:{
'dijit/nls/sv/loading':function(){
define(
"dijit/nls/sv/loading", //begin v1.x content
({
	loadingState: "Läser in...",
	errorState: "Det uppstod ett fel."
})
//end v1.x content
);

}}});
define("dojox/grid/nls/DataGrid_sv", [], 1);
